description: Taux effectif maximal tranche 8
values:
  1936-01-01:
    value: 0.36
  1942-01-01:
    value: null
metadata:
  unit: /1
  reference:
    1936-01-01:
      title: "T. Piketty, Les hauts revenus en France au XXe siècle. Inégalités et redistribution 1901-1998, Grasset (2001) : voir notamment tableaux 4-1 à à 4-4"
